class SignUpRequest {
  SignUpRequest({
      this.phoneNumber, 
      this.email, 
      this.fullname,});

  SignUpRequest.fromJson(dynamic json) {
    phoneNumber = json['phone_number'];
    email = json['email'];
    fullname = json['fullname'];
  }
  String? phoneNumber;
  String? email;
  String? fullname;


  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['phone_number'] = phoneNumber;
    map['email'] = email;
    map['fullname'] = fullname;
    return map;
  }

}